Subject: [tsvwg] Mirja Kühlewind's Yes on draft-ietf-tsvwg-diffserv-intercon-12: (with COMMENT)

From: "Mirja Kuehlewind" <[email-masked]>
Date: Wed, 30 Nov 2016 07:33:11 -0800

Mirja Kühlewind has entered the following ballot position for
draft-ietf-tsvwg-diffserv-intercon-12: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-tsvwg-diffserv-intercon/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

PHB should probably be spelled out somewhere at the beginning of the doc;
maybe even MPLS...?